CVE-2019-11703

Priority
Description
A flaw in Thunderbird's implementation of iCal causes a heap buffer
overflow in parser_get_next_char when processing certain email messages,
resulting in a potentially exploitable crash. This vulnerability affects
Thunderbird < 60.7.1.
Notes
Package
Upstream:released (60.7.1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1:60.7.1+build1-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:60.7.1+build1-0ubuntu0.18.04.1)
More Information

Updated: 2020-07-28 20:06:08 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)